Package wx :: Package lib :: Package analogclock :: Module helpers :: Class Hand

[frames | no frames]

## Class Hand

        Element --+
                  |
    ElementWithDyer --+
                      |
                     Hand

Holds info about a clock hand.

Method Summary
| `__init__(self, **kwargs)`
| `Draw(self, dc, end, offset)`
| `RecalcCoords(self, clocksize, centre, scale)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:40 2007 | http://epydoc.sf.net